	/*
  	Flaticon icon font: Flaticon
  	Creation date: 12/03/2018 17:45
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
margin-left: 20px;
}

.flaticon-stones:before { content: "\f100"; }
.flaticon-essential-oil:before { content: "\f101"; }
.flaticon-massage:before { content: "\f102"; }
.flaticon-bed-1:before { content: "\f103"; }
.flaticon-bed:before { content: "\f104"; }
.flaticon-shelf:before { content: "\f105"; }
.flaticon-dresser:before { content: "\f106"; }
.flaticon-picture:before { content: "\f107"; }
.flaticon-cactus:before { content: "\f108"; }
.flaticon-living-room:before { content: "\f109"; }
.flaticon-croissant:before { content: "\f10a"; }
.flaticon-parking:before { content: "\f10b"; }
.flaticon-sun-umbrella:before { content: "\f10c"; }
.flaticon-two:before { content: "\f10d"; }
.flaticon-transport:before { content: "\f10e"; }
.flaticon-people:before { content: "\f10f"; }
.flaticon-baby-sitter:before { content: "\f110"; }
.flaticon-room-service-1:before { content: "\f111"; }
.flaticon-room-service:before { content: "\f112"; }
.flaticon-travel:before { content: "\f113"; }
.flaticon-book:before { content: "\f114"; }
.flaticon-books-1:before { content: "\f115"; }
.flaticon-books:before { content: "\f116"; }
.flaticon-bicycle:before { content: "\f117"; }